/* No comment provided by engineer. */
"Export to Image failed" = "Als Bild exportieren fehlgeschlagen";

/* No comment provided by engineer. */
"Export to iWeb" = "Nach iWeb exportieren";

/* No comment provided by engineer. */
"Export to iWeb..." = "Nach iWeb exportieren...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Bild kann nicht exportiert werden nach: %@";

